﻿body{ margin:0 auto; padding:0; font-size:14px; font:"宋体"; background-color:#fff5e5}
ul{ margin:0; padding:0}
li{ margin:0; padding:0}
a {font-size: 12px; color: #000000;text-decoration:none;}
a:hover{font-size: 12px; color: #FF0000;  text-decoration:none;}
a:visited{font-size: 12px;color: #000000;text-decoration:none;}
img {
	border:0px;
}
.b{ border-right:#f4d993 2px solid; }
.f{ float:left}
.z{ margin-left:10px;}
.r{ float:right;}
.t{ margin-top:10px;}
.topa{ width:100%; height:18px; margin:0 auto; background:url(images/topa.gif); background-repeat:repeat-x}

.topb{ width:1202px; height:406px; margin:0 auto; background:url(images/topb.gif); background-repeat:no-repeat}
.navbg{ width:100%; margin:0 auto; height:33px; background:url(images/navbg.gif); background-repeat:repeat-x}

 
.navbg1{ width:100px; color:#FFFFFF; font-size:16px; font-weight:bold; height:33px; line-height:33px; padding-left:40px; background:url(images/navbg1.gif); background-repeat:no-repeat; float:left}
.navbg2{  width:70px;    font-size:14px;  height:33px; line-height:33px; background:url(images/navbg2.gif); background-repeat:no-repeat}
.navbg2 a{   color:#FFFFFF;   font-size:14px; color:#FFFFFF   }
.navbg2 a:visited{color: #FFFFFF ;   font-size:14px;  }

.all{ width:960px; margin:0 auto}
.cont{ width:960px;}
.box1{ background:url(images/box1.gif); width:12px; height:237px; background-repeat:no-repeat}
.box2{ background:url(images/box2.gif); width:936px; height:237px; background-repeat:repeat; overflow:hidden}
.box3{ background:url(images/box3.gif); width:12px; height:237px; background-repeat:repeat}
.cont1{ width:270px; height:227px; font-size:12px; padding:5px; line-height:1.9; overflow:hidden;}
.cont1 a img {
	width:270px;height:227px;
}
.cont1 ul{ width:270px;    }
.cont1 ul li{list-style:none; padding-left:15px; overflow:hidden;white-space:nowrap;background:url(images/point.gif); background-repeat: no-repeat; background-position: 5px 10px;}
.cont1 p { height:28px; line-height:28px; display:block; margin:0px; padding:0px; width:270px;}


.cont4{ width:617px; height:227px; font-size:12px; padding:5px; line-height:1.9 }
.cont4 ul{ width:617px;    }
.cont4 ul li{list-style:none; padding-left:15px;overflow:hidden;white-space:nowrap;background:url(images/point.gif); background-repeat: no-repeat; background-position: 5px 10px;}



.line{ width:2px; height:237px; background:#f6d898}
.jspic{ width:569px; padding-top:25px; padding-left:70px; }
.jspic1{ width:652px;}
.pic2{ width:363px;}
.pic21{ width:343px; padding:10px 10px; height:98px; overflow:hidden }
.pic21 a img {
	width:343px; height:98px;
}
.cont2{ width:309px;}
.cont3{ width:641px;}
 
.box4{ background:url(images/box2.gif); width:285px; height:237px; background-repeat:repeat; overflow:hidden}

.box5{ width:309px;}
.box6{ width:641px;  }
.box7{ background:url(images/box2.gif); width:617px; height:237px; background-repeat:repeat; overflow:hidden}




.box11{ background:url(images/box11.gif); width:12px; height:345px; background-repeat:no-repeat}
.box21{ background:url(images/box21.gif); width:936px; height:345px; background-repeat:repeat; overflow:hidden}
.box21 ul{width:936px; margin-top:10px; padding:0px;}
.box21 ul li{width:210px; margin-left:18px;_margin-left:13px;  float:left; list-style:none }
.box21 ul li span{width:210px;text-align:center; line-height:30px; height:30px; font-size:14px;   float:left; list-style:none }

.box21 ul li span a{ font-size:14px;   }

.end{ width:960px; height:30px; line-height:30px; text-align:center}

.box31{ background:url(images/box31.gif); width:12px; height:345px; background-repeat:repeat}
/* CSS Document */

